.archive-page-post .post-item {
    border-radius: 16px;
    overflow: hidden;
    text-decoration: none;
    display: block;
    transition: .3s ease-in-out;
}

.archive-page-post .archive-page-body .post-item__post-image {
    border-radius: 16px 16px 0 0;
    overflow: hidden;

}

.archive-page-post .archive-page-body .post-item__post-image img {
    max-height: 200px;
    width: 100%;
    object-fit: cover;
    transition: .3s ease-in-out;
}

.archive-page-post .post-item__post-title {
    font-family: 'PTSerif', sans-serif;
    color: var(--foreground);
    margin-bottom: 15px;
    font-size: 18px;
    transition: .3s ease-in-out;
    display: inline-block;
}

.archive-page-post .archive-page-body .post-item .post-item__post-content {
    padding: 20px;
    background: #fff;
    border: 1px solid #e3e8e5;
    border-radius: 0 0 16px 16px;
    border-top: none;
}

.archive-page-post .archive-page-body .pagination__wrapper {
    margin-top: 40px;
}

.archive-page-post .archive-page-body .post-item__post-btn-read-more {
    display: inline-block;
    font-size: 14px;
    color: var(--secondary);
    text-decoration: none;
}

.archive-page-post .archive-page-body .post-item__post-btn-read-more svg {
    height: 16px;
    width: 16px;
    margin-left: 8px;
    transition: .3s ease-in-out;
}

.archive-page-post .archive-page-body .post-item__post-description {
    margin-bottom: 15px;
    font-size: 14px;
    max-width: 100%;
    text-decoration: none;
}


.archive-page-post .post-item:hover .post-item__post-btn-read-more svg {
    transform: translateX(4px);
}

.archive-page-post .post-item:hover .post-item__post-title {
    color: var(--secondary);
    text-decoration: none;
}

.archive-page-post .post-item:hover .post-item__post-image img {
    transform: scale(1.05);
}

.archive-page-post .post-item:hover {
    transform: translateY(-5px);
}

.archive-page-post .post-item__category {
    gap: 5px;
    margin-bottom: 8px;
    position: absolute;
    top: 15px;
    left: 15px;
    z-index: 1;
}

.archive-page-post .post-item__category span {
    background: var(--secondary);
    color: #fff;
    padding: 2px 8px;
    font-size: 11px;
    border-radius: 10px;
    border: 1px solid #dc28284d;
}

.archive-page-post .post-item__post-date {
    font-size: 12px;
    margin-bottom: 10px;
}

.archive-page-post .post-item__post-date svg {
    width: 14px;
    height: 14px;
    margin-right: 5px;
}